html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
ul,ol,dl{list-style-type:none}
html,body{*position:static}
html{ font-family: sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;margin: 0 auto;}
a{text-decoration :none;color: #000000;}
a:hover{text-decoration: none;color: #ff0000;} 
#htop{ width: 65%;margin-top: 0;margin: 0 auto;}
#htop,.zt{width: 76.625rem;margin: 0 auto;}
/* 头部logo部分 */
.xwLogo{width: 100%;height: 94px;line-height: 94px;}
.xwLogo img{float: left;margin-top: 7px;}
.xwLogo  p{float: right;}
.xwLogo p a{font-size: 18px;color: #888888;font-weight: 600;}
.xwLogo p a.select{color: #2d2d2d;}
/* 导航部分 */
.xwNav{width: 100%;position: relative;top: 0px;}
.xwNavWrapper{width: 100%;margin: 0 auto;}
.navUU{position: relative;z-index: 9999;width: 100%;padding: 0px 8px 7px 8px;box-sizing: border-box;background-color: #fff;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.navUU li{float: left;position: relative;width: 16.65%;height: 38px;line-height: 38px;text-align: center;padding: 0 2px;box-sizing: border-box;}
.navUU li a{display: inline-block;width: 100%;height: 100%;background-color:#7c8ca4;color: #fff;}
.navUU .navUuLi:hover {background-color: #c41312;}
.navUU li a.select{background-image: linear-gradient(0deg, #b20e0e 0%, #ee1f1f 100%), linear-gradient(#b20e0e, #b20e0e);background-blend-mode: normal, normal;}
.navUU li:nth-child(1) a{border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
.navUU li:nth-child(6) a{border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
.navUU li .navSelect{display: none;position: absolute;top: 38px;left: 24px;width: 77%;background-color: #fff;opacity: 0.9;padding: 5px 13px;box-sizing: border-box;border: 1px solid #ccc;}
.navUU li .navSelect:after{content: "";position: absolute;left: 61px;top: -11px;width: 24px;height: 11px;background: url(../images/icon/nav_triangle.png) no-repeat;}
.navUU li .navSelect li {width: 100%;float: none;height: 44px;line-height: 44px;border-bottom: 1px solid #ccc;}
.navUU li .navSelect li:last-child{border-bottom: none;}
.navUU li .navSelect li a{border-radius: 0px;color: #2d2d2d;background-color: #fff;background-image: none;}
.navUU li .navSelect li a:hover {color: #b0100d;}
/* 移动端导航 */
.xwMobile{display: none;width: 100%;}
/* banner */
.xwBanner{position: relative; top: -30px;width: 100%;margin: 0 auto;height: 325px;}
.carousel-item{line-height: 336px;color: #fff;font-family:  Arial Black}

.carousel-indicators{display: none;}
.carousel-btn{display: none;}
ul,ol,li,div {margin: 0;padding: 0;}
ul,ol {list-style: none;}
.ft-carousel {position: relative;width: 100%;height: 100%;overflow: hidden;}
.ft-carousel .carousel-inner {position: absolute;left: 0;top: 0;height: 100%;}
.ft-carousel .carousel-inner .carousel-item {float: left;height: 100%;}
.ft-carousel .carousel-item img {width: 100%;height: 325px;}
.ft-carousel .carousel-indicators {position: absolute;left: 0;bottom: 10px;width: 100%;text-align: center;font-size: 0;}
.ft-carousel .carousel-indicators span {display: inline-block;width: 12px;height: 12px;background-color: #fff;margin: 0 4px;border-radius: 50%;cursor: pointer;}
.ft-carousel .carousel-indicators span.active {background-color: #1a2dde;}
.ft-carousel .carousel-btn {position: absolute;top: 50%;width: 50px;height: 45px;margin-top: -25px;cursor: pointer;}
.mobolieHideNav{display: none;}
/* 移动端 */
@media screen and (max-width: 767px){
		    body{overflow-x: hidden;}
		    .wrapper{width: 100%;}
		    .xwBanner{width: 76.625rem;top: 0px;margin-bottom: 15px;}
		    .xwLogo,.xwNav{display: none;}
		    .xwMobile {display: block;border-top: 2px solid #c91515;position: relative;width: 100%;height: 64px;line-height: 64px;text-align: center;background-color: #fff;padding: 0px 10px;box-sizing: border-box;}
		    .xwMobile .moblieLogo{float: left;width: 130px}
		    .xwMobile .moblieMenu{float: right;margin-top: 16px;}
		    .mobolieHideNav{width: 100%;display: none;position: absolute;left: 0;z-index: 99999999;border-bottom: 2px solid #ca1413;padding-bottom: 10px;background-color: #fff;}
		    .mobolieHideNav ul li{position: relative;width: 100%;height: 37px;line-height: 37px;text-align: center;}
		    .mobolieHideNav ul li a{display: inline-block;width: 100%;}
		    .mobolieHideNavSecondLevel{display: none; position: absolute;left: 0;top: 40px;z-index: 99;background-color: #fff;width: 100%;border-bottom: 2px solid #c91515;border-top: 2px solid #c91515; padding-bottom: 10px;}
		    .mobolieHideNav #span1 {cursor: pointer;display: inline-block;width: 20px;height: 20px;vertical-align: sub;}
		    
			.xwBanner{height: 180px;}
		    .ft-carousel .carousel-item img{height: 180px;}
		    .carousel-item{line-height: 180px;}
		    .xwNotice{padding: 0px 10px;box-sizing: border-box;}
		    .noticeLeft{width: 100%;}
		    .noticeRight{width: 100%;padding-left: 0px;margin-top: 25px;}
		    .noticeRightContent{padding-left:0px;}
		    .noticeRightContentLeft{position: relative !important;width: 100% !important;}
		    .noticeRightContent .noticeRightContentLeft img{width: 100% !important;height: 200px !important;}
		    .noticeRightContent ul{padding-left: 0px;margin-top: 15px;}
		    .noticeRightContent .noticeRightContentLeft p{text-align: center;}
		
		   .xwShares{padding: 0px 10px;box-sizing: border-box;}
		    .sharesLeft{width: 100%;}
		    .sharesRight{width: 100%;padding-left: 0px;margin-top: 25px;}
		
		    .footerLogoBox{padding: 0px 10px;text-align: center;}
		    .footerLogoImg{position: relative !important;}
		    .friendShipLink{padding-left: 0px;margin-top: 10px;}
		
		    .footerBox{padding: 25px 32px 25px 32px;box-sizing: border-box;height: 166px;}
		    .footerBox p{margin-bottom: 10px;}
		}

.Style_flex{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
-webkit-flex-direction: row;-moz-flex-direction: row;-ms-flex-direction: row;-o-flex-direction: row;
-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;
justify-content: space-between; 
-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;}
 #main{ width:76.625em;height: auto; flex: 1 1 76.625rem;/* width:76.625rem; */
 display: flex;display:-webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
 flex-direction: row;-webkit-flex-direction: row;-moz-flex-direction: row;-ms-flex-direction: row;-o-flex-direction: row;
 flex-wrap: wrap; -webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;
 justify-content: space-between;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between; 
align-items: flex-start;margin: 0 auto;}
.dlb{width:76.625em;height: auto;flex: 0 1 76.625em;align-items: flex-start;margin: 0 auto;}
.lb{margin-top: 20px;float: left;flex-flow: row nowrap;}
.lbd{flex: 0 1 45%;width: 45%;width:45%;float: left;}
.lbs{flex: 0 1 50%;margin-left: 2.5625rem;width:50%;float: right;}
.lb67{flex: 0 1 50%;margin-left: 3.5625rem;width:50%;float: right;}
.lb_first{  height: 26px; flex-flow: row nowrap;text-align: left;border-bottom: 1px solid #e10000; }
.ftb{float: left;}
.tx{ display:inline;width: 30%;flex: 0 1 30%; border-bottom: 1.55rem solid #e10000;border-right: 20px solid transparent;float: left;text-align: center; }
.px{float: right;}
.IndNewN {display: flex; flex-flow:row wrap;align-items: flex-start;margin-top: 20px;text-align: left;} 
.IndNewN a{ flex: 1 1 100%; list-style: none;}
.IndNewN li{height: 30px;display: flex;flex-wrap: nowrap; flex: 1 0 100%; list-style: none; text-align: left; justify-content: space-between;margin-top: 10px;line-height: 20px;}
.time{flex: 0 0 95px;float: right;}

.lb2 .IndNewNlb2{width: 38.375em; display: flex;flex:1 1 100%;align-items: flex-start;margin-top: 10px;text-align: left;flex-wrap: nowrap;float: left;justify-content: space-between;}
#id_indexplayer_div{margin-top: 15px;width: 294px; height: auto;float: left;}
.gsdtgj{display: flex;flex-wrap: wrap; width: 300px; margin-left: 15px;float: right;} 
.IndNewNa{flex: 1 0 auto;text-align: left;margin-left: 15px;}
.ysj {flex: 0 0 20px; width: 10px;height: 25px;text-align: left;float: left;}
.lb3 .IndNewN{justify-content: space-around;}
.jkmy4{flex: 0 1 40%;width: 40%;height: 12rem; display: flex;justify-content: space-between;flex-wrap: wrap;align-items: flex-start;margin-right: 10px; 
float: left;}
/* .zst{margin-top: 1px;} */
.szzs{display: flex; flex: 0 1 40%; flex-wrap: wrap; justify-content: space-around;font-size: 14px;float: left;}
.sz div{display: flex; flex: 0 1 50px;height: 100px;}
.ss{flex: 1 1 100%;text-align: center;margin-top: 15px;font-weight: bold;}
.cx{height: 25px;width: 213px; display: flex;flex-wrap: nowrap;border: 1px solid #dcdcdc;flex:1 1 100%;background-color: #f5f5f5;margin-top: 5px;}
.cx span{text-align: center;padding-top: 1px;flex:0 1 15%;}
.cx input{width: 7.1875rem; flex: 1 1 90%;height: 24px; outline: none;border: none;text-align: center;padding: 0;}
.cx label{flex:0 1 40px;text-align: center;float: right;}
.IndNewN5{ justify-content: space-between;flex-wrap: wrap;}
.xsdw{width: 100%; display: flex; flex: 0 1 100%;text-align: left;height: auto;margin-top: 10px;height: auto;
align-items:flex-start;justify-content: flex-start;
flex-wrap: nowrap;-webkit-flex-wrap: nowrap;-moz-flex-wrap: nowrap;-ms-flex-wrap: nowrap;-o-flex-wrap: nowrap;font-size: 16px;float: left;}
.dx3{flex: 1 1 100%; border-bottom: 0.3px solid #ffffff;margin-left: 10px;margin-top: 15px;float: left;}/* background-color:rgba(138, 138, 138, 0.8); */
.xsdw .b{font-size: 16px;font-weight: 400;  width: auto;float: left; display:inline;}
.xsdw .b:before{content:"\25C6";  color:#aa0000; font-size:13px;margin: 0px 10px 0px 10px;}
.tbmar{flex: 0 1 5px; width: 5px;height: 18px;margin-top: 1px; margin-right: 15px;float: left;}
.t3tbs{height:9px;background-color: #0055FF;margin-bottom: 1px;}
.t3tbx{height:9px;background-color: #aa0000;}
.xsdw span{width: auto; flex: 0 1 auto;color: #0041c5;float: left;}
.cg{flex-wrap: nowrap;align-items: flex-start;}
.cggs{display: flex;flex: 1 1 auto;align-items: flex-start; width: 80%; height: auto;flex-wrap: wrap;float: right;line-height: 25px;} 
.cggs div{margin-bottom: 20px;}
.t3zr{width: 80%;float: right;}
.qzzgs div:first-child{margin-bottom: 20px;}
#lb7{ margin-top: 20px;}
.botm{width:76.625rem; width: 66%; height: 40px; display: flex;margin: 0 auto;margin-top: 30px;justify-content: space-between;text-align: left;}
.wztb{flex: 0 1 auto;height: 39px;margin: 0 5px;text-align: left;float: left;}
.wztb2{margin-left: 10px;}
.botmt{flex: 0 1 14px; background:url('../images/botmt.png') no-repeat 100% 100%;padding-bottom: 2px;float: left;}
.botm img{border: none;}
.botmty{border-right:2px #dcdcdc solid;}

.bottom_Banner{width:80rem;height: 9.375rem; color: #B0100D;background-color: #AA0000;margin: 0 auto;margin-top: 30px;}
.boban{width: auto;height: 140px; margin-top: 30px; background-color: #aa0000; color: #ffffff;}
 @media screen  and (min-width:350px ) and (max-width: 960px){
html{width: 76.625rem;}
	#main{width:76.625rem;flex: 0 1 76.625rem;
 display: flex;display:-webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
 flex-direction: row;-webkit-flex-direction: row;-moz-flex-direction: row;-ms-flex-direction: row;-o-flex-direction: row;
 flex-wrap: wrap; -webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;
 justify-content: space-between;-webkit-justify-content: space-between;-moz-justify-content: space-between;-ms-justify-content: space-between;-o-justify-content: space-between;justify-content: space-between; 
align-items: flex-start;margin: 0 auto;}
.bottom_Banner{width:77.625rem;height: 9.375rem;width: 100%; color: #B0100D;background-color: #AA0000;margin: 0 auto;margin-top: 30px;}
#htop,.zt{width: 76.625rem;margin: 0 auto;}
.botm{width:76.625rem;}
} 

